Bug 609486 - Request for update Firefox to 3.6.6
Summary: Request for update Firefox to 3.6.6
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: firefox (Show other bugs)
(Show other bugs)
Version: 6.0
Hardware: All Linux
low
medium
Target Milestone: rc
: ---
Assignee: Jan Horak
QA Contact: desktop-bugs@redhat.com
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-30 12:17 UTC by Jan Horak
Modified: 2010-11-11 14:38 UTC (History)
1 user (show)

Fixed In Version: firefox-3.6.6-1.el6 xulrunner-1.9.2.6-1.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-11 14:38:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jan Horak 2010-06-30 12:17:39 UTC
Description of problem:
Version 3.6.6 has been release few days ago. It does not fix any security bugs but only minor things, see https://bugzilla.mozilla.org/show_bug.cgi?id=574906 for more details.
We would like to make an update for RHEL6 too.

Comment 1 RHEL Product and Program Management 2010-06-30 12:23:12 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 3 Zack Cerza 2010-06-30 15:45:57 UTC
ack for 6.0; low-risk rebase here

Comment 5 Lubos Kocman 2010-07-13 07:36:33 UTC
Verified

firefox-3.6.6-2.el6 xulrunner-1.9.2.6-1.el6 are currently available for all supported platforms.

Comment 6 releng-rhel@redhat.com 2010-11-11 14:38:48 UTC
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.